


#slick-fotos,#slick-fotos-mobile {
  width: 100%;
  float: left;
  margin-top: 0; 
}

#slick-fotos .slick-arrow,#slick-fotos-mobile .slick-arrow {
  width: 50px;
  height: 50px;
  position: absolute;
  z-index: 99;
  background: #333333;
  border: 0px;
  text-indent: -9999px; }

#slick-fotos .slick-prev,#slick-fotos-mobile .slick-prev {
  background-image: url(../img/prev.png);
  background-repeat: no-repeat;
  background-position: center center;
  float: left;
  position: absolute;
  top:40%;
 
   }

#slick-fotos .slick-next ,#slick-fotos-mobile .slick-next {
  background-image: url(../img/next.png);
  background-repeat: no-repeat;
  background-position: center center;
  float: right;
  right: 0px;
  position: absolute;
  top:40%;
 
   }



   .section-form h3 b{

    display:inline;
   }


   .section-form h2{

    text-align:center;
   }

.section-form h3 {

   font-size: 18px;
   text-align: center;

 }


 #header .bg2 .link{

background: #0b870f;
color:#FFFFFF;
 }
 
 

 #header .bg2 #logo{


  width:auto;


 }


 .section-form .login-box .user-box input, .section-form .login-box .user-box select, .section-form .login-box .user-box textarea{
    background-color:#FFFFFF;
    border: 1px solid #ccc;
}





@media (max-width: 767px){
    #header .bg2 .links-header {
        padding-left: calc((100% - 290px)/2);
      
    }



     #header img {
       max-width: 300px;
    }


    #header .bg2 .links-header a {
         float: none!important;
         font-size: 13px;
     
    }


    .section-form h3 {

   font-size: 20px;
 
 }



}
